# Method: pages.create

- [HTTP request](https://developers.google.com/fact-check/tools/api/reference/rest/v1alpha1/pages/create#body.HTTP_TEMPLATE)
- [Request body](https://developers.google.com/fact-check/tools/api/reference/rest/v1alpha1/pages/create#body.request_body)
- [Response body](https://developers.google.com/fact-check/tools/api/reference/rest/v1alpha1/pages/create#body.response_body)
- [Authorization scopes](https://developers.google.com/fact-check/tools/api/reference/rest/v1alpha1/pages/create#body.aspect)
- [Try it!](https://developers.google.com/fact-check/tools/api/reference/rest/v1alpha1/pages/create#try-it)

Create `ClaimReview` markup on a page.

### HTTP request

`POST https://factchecktools.googleapis.com/v1alpha1/pages`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Request body

The request body contains an instance of `https://developers.google.com/fact-check/tools/api/reference/rest/v1alpha1/pages#ClaimReviewMarkupPage`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/fact-check/tools/api/reference/rest/v1alpha1/pages#ClaimReviewMarkupPage`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/factchecktools`